mui.init({})
var openid = helper.cookies.get("openid");
var typeUser = helper.cookies.get("typeUser");
$(function(){
	if (typeUser==1) {
		$("#companyLogo").attr("src","../img/headPhoto.png"); //公司logo
		$("#companyName").text("郑州三元财务"); //公司名称
		$("#customerCode").text(""); //公司编号
		$("#companyAddress").text(""); //公司地址
		$("#cycleTime").text(""); //代理费到期日期
		$("#feeExpires").text(""); //代理费到期日期
		$("#chargeType").text(""); //收费标准
	} else if(typeUser==5){
		Ajax();
	}
})
function Ajax() {
	//$(".order").remove();
	$.ajax({
		url: huayi.config.callcenter_url + 'WxLogin/GetInfo',
		data: {
			openid: openid, //微信openid,
			//openid: 'oXF5e1mWpX5DajW5_yjNLPKb8ThE',
		},
		async: true,
		dataType: 'json',
		type: 'get', //HTTP请求类型
		success: function(data) {
			var result=data.data;
			var	ChargeType;
			var part;
			if (result.F_CompanyLogo=="") {
				part="../img/headPhoto.png";
			} else{
				part=result.F_CompanyLogo;
			}
			$("#companyLogo").attr("src",part); //公司logo
			$("#companyName").text(result.F_CompanyName); //公司名称
			$("#customerCode").text(result.F_CustomerCode); //公司编号
			$("#companyAddress").text(result.F_CompanyAddress); //公司地址
			if (result.F_CycleStart) {
				$("#cycleTime").text(result.F_CycleStart+"-"+result.F_CycleEnd); //服务周期
			}else{
				$("#cycleTime").text("暂无"); //代理费到期日期
			}
			if (result.F_FeeExpires) {
				$("#feeExpires").text(result.F_FeeExpires); //代理费到期日期
			}else{
				$("#feeExpires").text("暂无"); //代理费到期日期
			}
			if (result.F_ChargeType==1) {
				ChargeType="月度"
			} else if(result.F_ChargeType==2){
				ChargeType="季度"
			}else if(result.F_ChargeType==3){
				ChargeType="年度"
			}else{
				ChargeType="暂无"
			}
			$("#chargeType").text(ChargeType); //收费标准
			
		},
		error: function(xhr, type, errorThrown) {
			//异常处理；
		}
	})

}